.hidden {
    display: none!important;
}

.column, .row {
    display: flex;
}

.column {
    flex-direction: column;
}

.row {
    flex-direction: row;
}

label.field {

}

label.field>* {
    display: inline-block;
}

label.field span.label {
    width: 200px;
}

table#time-in-status, table#epic-progress {
  border-collapse: collapse;
}

table#time-in-status tr:hover,
table#epic-progress tr:hover {
  background-color: #e8e8e8;
}

table#time-in-status th {
    cursor: pointer;
}

table#time-in-status th.selected {
    background-color: #ccc;
}

td, th {
  border: 1px solid #909090;
}

a.external {
  padding: 4px 8px;
  background-color: #bcf5e2;
  border: 1px solid #91e8b2;
  border-radius: 8px;
  line-height: 32px;
  text-decoration: none;
}

.burnup-chart-wrap, .velocity-chart-wrap {
    display: inline-block;
    padding: 8px;
    border: 1px solid #cccccc;
    margin: 4px;
}

.velocity-chart-wrap table {
    border-collapse: collapse;
}